## bonobo-activation 2.4.0-4

=== debian/changelog ===
bonobo-activation (1:2.4.0-4) unstable; urgency=low

  * Build-depend on gnome-pkg-tools.
  * Move control to control.in to generate the uploaders list.
  * Create debian/compat.
  * Make the packages architecture-independent (closes: #221947).
  * Improve the descriptions (closes: #209473, #210145, #209880).
  * Update the sections according to the override.

 -- Josselin Mouette <joss@debian.org>  Fri, 20 Feb 2004 21:37:14 +0100

bonobo-activation (1:2.4.0-3) unstable; urgency=low

  * Really Conflicts this time.

 -- Sebastien Bacher <seb128@debian.org>  Wed, 22 Oct 2003 01:28:23 +0200

bonobo-activation (1:2.4.0-2) unstable; urgency=low

  * Conflicts with libbonobo2-0 (1:2.4.0-0.0.1) to force the unofficial package
    removal.

 -- Sebastien Bacher <seb128@debian.org>  Sun, 19 Oct 2003 18:40:11 +0200

bonobo-activation (1:2.4.0-1) unstable; urgency=low

  * Merged with bonobo upstream, dummy transitionnal package.
  * GNOME Team Upload.

 -- Sebastien Bacher <seb128@debian.org>  Wed, 15 Oct 2003 17:44:38 +0200

bonobo-activation (1:2.2.4-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@debian.org>  Thu, 21 Aug 2003 15:24:25 +0900

bonobo-activation (1:2.2.2-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@debian.org>  Mon, 16 Jun 2003 12:54:39 +0900

bonobo-activation (1:2.2.1.1-2) unstable; urgency=low

  * fix unterminated ifdef (closes: #191571)

 -- Takuo KITAME <kitame@debian.org>  Wed,  7 May 2003 12:18:38 +0900

bonobo-activation (1:2.2.1.1-1) unstable; urgency=low

  * New upstream release
  * --disable-gtk-doc

 -- Takuo KITAME <kitame@debian.org>  Tue, 18 Mar 2003 10:47:49 +0900

bonobo-activation (1:2.2.1-2) unstable; urgency=low

  * Build-Depends: +intltool, autotools-dev (closes: #180164)

 -- Takuo KITAME <kitame@debian.org>  Thu, 13 Feb 2003 01:20:17 +0900

bonobo-activation (1:2.2.1-1) unstable; urgency=low

  * New upstream release
  * use dbs

 -- Takuo KITAME <kitame@debian.org>  Fri,  7 Feb 2003 23:02:27 +0900

bonobo-activation (1:2.2.0-2) unstable; urgency=low

  * relibtoolized (closes: #172392, #177083, #178025)

 -- Takuo KITAME <kitame@debian.org>  Tue, 28 Jan 2003 16:35:32 +0900

bonobo-activation (1:2.2.0-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@debian.org>  Wed, 22 Jan 2003 11:38:13 +0900

bonobo-activation (1:2.1.1-1.1) unstable; urgency=low

  * Non-Maintainer Upload
  * relibtoolize (closes: #177083, #172392)

 -- Ryan Murray <rmurray@debian.org>  Sun, 19 Jan 2003 15:39:46 -0800

bonobo-activation (1:2.1.1-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@debian.org>  Fri, 17 Jan 2003 13:47:01 +0900

bonobo-activation (1:1.0.4-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@debian.org>  Tue, 14 Jan 2003 13:18:11 +0900

bonobo-activation (1:1.0.3-3) unstable; urgency=low

  * Regress to G2.0 release with epoched version... (closes: #169285, #169719)
  * Build Depends on versioned libxml2-dev

 -- Takuo KITAME <kitame@debian.org>  Sun, 24 Nov 2002 02:03:50 +0900

bonobo-activation (2.1.0-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@debian.org>  Fri, 15 Nov 2002 17:32:32 +0900

bonobo-activation (1.0.3-2.2) unstable; urgency=low

  * Maintainer upload. Thanks bug fixes by NMU. (closes: #156328, #153685)
  * Change Maintainer address to @debian.org

 -- Takuo KITAME <kitame@debian.org>  Mon, 28 Oct 2002 16:09:10 +0900

bonobo-activation (1.0.3-2.1) unstable; urgency=low

  * NMU
  * Added Depends: libxml2-dev for libbonobo-activation-dev as noted by
    Bastien Nocera. (Closes: #156328)
    Added Depends: libpopt-dev as bonobo-activation-init.h has
    #include <popt.h>. (Closes: #153685)

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sat, 31 Aug 2002 15:03:49 +0200

bonobo-activation (1.0.3-2) unstable; urgency=low

  * fix libexec location to /usr/lib/bonobo-activation (closes: #155613)
  * add load path /usr/local/lib/bonobo/servers (closes: #156289)

 -- Takuo KITAME <kitame@northeye.org>  Fri, 16 Aug 2002 15:33:11 +0900

bonobo-activation (1.0.3-1) unstable; urgency=low

  * New upstream release
  * fix libbonobo-activation4.shlibs (closes: #152384, #152568)

 -- Takuo KITAME <kitame@northeye.org>  Fri, 26 Jul 2002 13:53:20 +0900

bonobo-activation (1.0.2-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Fri, 28 Jun 2002 13:37:57 +0900

bonobo-activation (1.0.0-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Thu,  6 Jun 2002 13:17:52 +0900

bonobo-activation (0.9.9-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Tue, 21 May 2002 00:14:00 +0900

bonobo-activation (0.9.8-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Tue, 30 Apr 2002 00:01:46 +0900

bonobo-activation (0.9.7-2) unstable; urgency=low

  * fix place of documents (closes: #140783)

 -- Takuo KITAME <kitame@northeye.org>  Wed, 24 Apr 2002 11:46:33 +0900

bonobo-activation (0.9.7-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Wed, 17 Apr 2002 20:41:20 +0900

bonobo-activation (0.9.6-1) unstable; urgency=low

  * New upstream release
  * build against glib2.0

 -- Takuo KITAME <kitame@northeye.org>  Thu, 21 Mar 2002 00:04:20 +0900

bonobo-activation (0.9.5-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Tue,  5 Mar 2002 13:29:09 +0900

bonobo-activation (0.9.4-3) unstable; urgency=low

  * build against libglib1.3-15

 -- Takuo KITAME <kitame@northeye.org>  Tue, 26 Feb 2002 13:00:42 +0900

bonobo-activation (0.9.4-2) unstable; urgency=low

  * Build against libglib1.3-14

 -- Takuo KITAME <kitame@northeye.org>  Fri, 22 Feb 2002 20:43:43 +0900

bonobo-activation (0.9.4-1) unstable; urgency=low

  * New upstream release

