=== debian/control ===
Source: bonobo-activation
Section: devel
Priority: optional
Maintainer: Takuo KITAME <kitame@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Akira TAGOH <tagoh@debian.org>, Andrew Lau <netsnipe@users.sourceforge.net>, Edd Dumbill <ejad@debian.org>, Emil Soleyman-Zomalan <emil@nishra.com>, Gustavo Noronha Silva <kov@debian.org>, J.H.M. Dassen (Ray) <jdassen@debian.org>, Johannes Rohr <j.rohr@comlink.org>, Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Rob Bradford <rob@debianplanet.org>, Robert McQueen <robot101@debian.org>, Ross Burton <ross@burtonini.com>, Sebastien Bacher <seb128@debian.org>,
Build-Depends: debhelper (>= 4), gnome-pkg-tools
Standards-Version: 3.6.1

Package: bonobo-activation
Architecture: all
Depends: libbonobo2-common (>= 2.4.0)
Description: The GNOME Bonobo support binaries (dummy package)
 Bonobo is a set of language and system independent CORBA interfaces
 for creating reusable components, controls and creating compound
 documents.
 .
 This is a transitional package that can safely be removed if nothing
 requires it.

Package: libbonobo-activation4
Section: libs
Architecture: all
Depends: libbonobo2-0 (>= 2.4.0)
Conflicts: libbonobo2-0 (= 1:2.4.0-0.0.1) 
Description: The GNOME Bonobo library (dummy package)
 Bonobo is a set of language and system independent CORBA interfaces
 for creating reusable components, controls and creating compound
 documents.
 .
 This is a transitional package that can safely be removed if nothing
 requires it.

Package: libbonobo-activation-dev
Section: libdevel
Architecture: all
Depends: libbonobo2-dev (>= 2.4.0)
Description: The GNOME Bonobo library - development (dummy package)
 Bonobo is a set of language and system independent CORBA interfaces
 for creating reusable components, controls and creating compound
 documents.
 .
 This is a transitional package that can safely be removed if nothing
 requires it.
